<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Nexplore Todo List Demo</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/main.tsx"></script>
    <div style="position: fixed; bottom: 0; right: 0; padding: 10px; font-size: 12px; color: #888;">
      Developed by Dicky CHAN for Nexplore tech test
  </body>
</html>
